トップ > セキュリティ > Apache Struts 2に深刻な脆弱性

« 比内や中野店のチキン南蛮定食 | トップ | デイリーチコのおろし醤油うどん »

2017年3月13日

Apache Struts 2に深刻な脆弱性

Apache Struts 2に深刻な脆弱性、既に攻撃が横行 直ちに更新を(ITmediaエンタープライズ)

先週末からネットのニュースで報じられてた件です。既に被害があったサービスも出てきており、至急な対応が必要です。放っておくと、不正アクセスを招くことになります。

データが盗まれたり改ざんされる前に対応が必要ですから、時間との勝負になります。

【スポンサーリンク】

投稿者 shannon : 2017年3月13日 12:29 | カテゴリー:セキュリティ

トラックバック

このエントリーのトラックバックURL:
http://www.nakanohito.com/mt/mt-tb.cgi/8809

コメント

コメントしてください




保存しますか?

(書式を変更するような一部のHTMLタグを使うことができます)